CVE-2009-3485

Metadata

CVE-2009-3485
4.3
procheckup.com, securityfocus.com, vupen.com
2009-09-30
2017-06-06 20:21

Description

Cross-site scripting (XSS) vulnerability in the J-Web interface in Juniper JUNOS 8.5R1.14 and 9.0R1.1 allows remote attackers to inject arbitrary web script or HTML via the PATH_INFO to the default URI.

Related Vulnerabilities